### Method

# Foundry Context dup_debugger_manager

#### Declaration [src]

    FoundryDebuggerManager*
    foundry_context_dup_debugger_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryDebuggerManager` instance.

#### Return value

Type: `FoundryDebuggerManager`

A `FoundryDebuggerManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.